# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Ag%20(BB%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Brendel-Bormann (BB) model
DATA:
  - type: tabulated nk
    data: |
        2.4797e-01 8.4863e-01 1.1920e+00
        2.5289e-01 8.2493e-01 1.2193e+00
        2.5791e-01 7.9699e-01 1.2844e+00
        2.6303e-01 8.0009e-01 1.3955e+00
        2.6825e-01 8.7536e-01 1.5246e+00
        2.7358e-01 1.0320e+00 1.6142e+00
        2.7901e-01 1.2351e+00 1.6125e+00
        2.8455e-01 1.4245e+00 1.5017e+00
        2.9020e-01 1.5424e+00 1.3028e+00
        2.9596e-01 1.5549e+00 1.0631e+00
        3.0184e-01 1.4594e+00 8.3581e-01
        3.0783e-01 1.2767e+00 6.6203e-01
        3.1394e-01 1.0361e+00 5.6621e-01
        3.2017e-01 7.6783e-01 5.6549e-01
        3.2653e-01 5.2213e-01 6.7421e-01
        3.3301e-01 3.6378e-01 8.4735e-01
        3.3962e-01 2.7960e-01 1.0142e+00
        3.4637e-01 2.3178e-01 1.1589e+00
        3.5324e-01 2.0172e-01 1.2860e+00
        3.6025e-01 1.8151e-01 1.4005e+00
        3.6741e-01 1.6741e-01 1.5059e+00
        3.7470e-01 1.5739e-01 1.6045e+00
        3.8214e-01 1.5021e-01 1.6979e+00
        3.8973e-01 1.4506e-01 1.7873e+00
        3.9746e-01 1.4141e-01 1.8736e+00
        4.0535e-01 1.3887e-01 1.9574e+00
        4.1340e-01 1.3716e-01 2.0394e+00
        4.2161e-01 1.3609e-01 2.1200e+00
        4.2998e-01 1.3550e-01 2.1995e+00
        4.3852e-01 1.3529e-01 2.2782e+00
        4.4722e-01 1.3537e-01 2.3564e+00
        4.5610e-01 1.3569e-01 2.4344e+00
        4.6515e-01 1.3621e-01 2.5122e+00
        4.7439e-01 1.3687e-01 2.5901e+00
        4.8381e-01 1.3767e-01 2.6682e+00
        4.9341e-01 1.3857e-01 2.7466e+00
        5.0321e-01 1.3958e-01 2.8254e+00
        5.1320e-01 1.4067e-01 2.9048e+00
        5.2339e-01 1.4184e-01 2.9848e+00
        5.3378e-01 1.4308e-01 3.0656e+00
        5.4437e-01 1.4440e-01 3.1471e+00
        5.5518e-01 1.4578e-01 3.2295e+00
        5.6620e-01 1.4723e-01 3.3128e+00
        5.7744e-01 1.4875e-01 3.3971e+00
        5.8891e-01 1.5034e-01 3.4825e+00
        6.0060e-01 1.5200e-01 3.5690e+00
        6.1252e-01 1.5373e-01 3.6567e+00
        6.2468e-01 1.5554e-01 3.7455e+00
        6.3709e-01 1.5742e-01 3.8357e+00
        6.4973e-01 1.5939e-01 3.9272e+00
        6.6263e-01 1.6143e-01 4.0200e+00
        6.7579e-01 1.6356e-01 4.1143e+00
        6.8920e-01 1.6579e-01 4.2100e+00
        7.0289e-01 1.6810e-01 4.3072e+00
        7.1684e-01 1.7051e-01 4.4061e+00
        7.3107e-01 1.7303e-01 4.5065e+00
        7.4559e-01 1.7565e-01 4.6085e+00
        7.6039e-01 1.7838e-01 4.7123e+00
        7.7549e-01 1.8123e-01 4.8178e+00
        7.9088e-01 1.8420e-01 4.9251e+00
        8.0658e-01 1.8729e-01 5.0343e+00
        8.2260e-01 1.9051e-01 5.1453e+00
        8.3893e-01 1.9387e-01 5.2583e+00
        8.5558e-01 1.9737e-01 5.3732e+00
        8.7257e-01 2.0102e-01 5.4902e+00
        8.8989e-01 2.0482e-01 5.6093e+00
        9.0756e-01 2.0878e-01 5.7304e+00
        9.2557e-01 2.1291e-01 5.8538e+00
        9.4395e-01 2.1721e-01 5.9793e+00
        9.6269e-01 2.2169e-01 6.1072e+00
        9.8180e-01 2.2636e-01 6.2373e+00
        1.0013e+00 2.3122e-01 6.3699e+00
        1.0212e+00 2.3628e-01 6.5048e+00
        1.0414e+00 2.4155e-01 6.6423e+00
        1.0621e+00 2.4705e-01 6.7823e+00
        1.0832e+00 2.5277e-01 6.9248e+00
        1.1047e+00 2.5872e-01 7.0700e+00
        1.1266e+00 2.6493e-01 7.2179e+00
        1.1490e+00 2.7138e-01 7.3686e+00
        1.1718e+00 2.7811e-01 7.5221e+00
        1.1951e+00 2.8511e-01 7.6785e+00
        1.2188e+00 2.9239e-01 7.8378e+00
        1.2430e+00 2.9998e-01 8.0001e+00
        1.2677e+00 3.0788e-01 8.1654e+00
        1.2929e+00 3.1609e-01 8.3339e+00
        1.3185e+00 3.2465e-01 8.5056e+00
        1.3447e+00 3.3355e-01 8.6805e+00
        1.3714e+00 3.4281e-01 8.8587e+00
        1.3986e+00 3.5245e-01 9.0403e+00
        1.4264e+00 3.6249e-01 9.2254e+00
        1.4547e+00 3.7292e-01 9.4140e+00
        1.4836e+00 3.8379e-01 9.6062e+00
        1.5130e+00 3.9509e-01 9.8021e+00
        1.5431e+00 4.0684e-01 1.0002e+01
        1.5737e+00 4.1908e-01 1.0205e+01
        1.6050e+00 4.3180e-01 1.0412e+01
        1.6368e+00 4.4504e-01 1.0624e+01
        1.6693e+00 4.5882e-01 1.0839e+01
        1.7025e+00 4.7314e-01 1.1059e+01
        1.7363e+00 4.8805e-01 1.1282e+01
        1.7707e+00 5.0355e-01 1.1510e+01
        1.8059e+00 5.1967e-01 1.1743e+01
        1.8417e+00 5.3644e-01 1.1979e+01
        1.8783e+00 5.5389e-01 1.2221e+01
        1.9156e+00 5.7203e-01 1.2467e+01
        1.9536e+00 5.9090e-01 1.2718e+01
        1.9924e+00 6.1053e-01 1.2973e+01
        2.0319e+00 6.3094e-01 1.3234e+01
        2.0723e+00 6.5216e-01 1.3499e+01
        2.1134e+00 6.7424e-01 1.3770e+01
        2.1554e+00 6.9719e-01 1.4046e+01
        2.1982e+00 7.2106e-01 1.4327e+01
        2.2418e+00 7.4588e-01 1.4614e+01
        2.2863e+00 7.7170e-01 1.4906e+01
        2.3317e+00 7.9854e-01 1.5203e+01
        2.3780e+00 8.2645e-01 1.5507e+01
        2.4252e+00 8.5546e-01 1.5816e+01
        2.4734e+00 8.8564e-01 1.6131e+01
        2.5225e+00 9.1701e-01 1.6453e+01
        2.5725e+00 9.4962e-01 1.6780e+01
        2.6236e+00 9.8353e-01 1.7114e+01
        2.6757e+00 1.0188e+00 1.7454e+01
        2.7288e+00 1.0554e+00 1.7801e+01
        2.7830e+00 1.0935e+00 1.8154e+01
        2.8383e+00 1.1332e+00 1.8514e+01
        2.8946e+00 1.1743e+00 1.8881e+01
        2.9521e+00 1.2171e+00 1.9255e+01
        3.0107e+00 1.2616e+00 1.9636e+01
        3.0704e+00 1.3079e+00 2.0025e+01
        3.1314e+00 1.3560e+00 2.0421e+01
        3.1936e+00 1.4060e+00 2.0824e+01
        3.2570e+00 1.4579e+00 2.1235e+01
        3.3216e+00 1.5119e+00 2.1654e+01
        3.3876e+00 1.5680e+00 2.2081e+01
        3.4548e+00 1.6263e+00 2.2516e+01
        3.5234e+00 1.6869e+00 2.2959e+01
        3.5934e+00 1.7499e+00 2.3410e+01
        3.6647e+00 1.8153e+00 2.3870e+01
        3.7375e+00 1.8833e+00 2.4339e+01
        3.8117e+00 1.9540e+00 2.4817e+01
        3.8873e+00 2.0274e+00 2.5303e+01
        3.9645e+00 2.1036e+00 2.5799e+01
        4.0432e+00 2.1829e+00 2.6304e+01
        4.1235e+00 2.2652e+00 2.6818e+01
        4.2053e+00 2.3507e+00 2.7342e+01
        4.2888e+00 2.4396e+00 2.7876e+01
        4.3740e+00 2.5319e+00 2.8419e+01
        4.4608e+00 2.6277e+00 2.8973e+01
        4.5494e+00 2.7273e+00 2.9537e+01
        4.6397e+00 2.8307e+00 3.0111e+01
        4.7318e+00 2.9381e+00 3.0696e+01
        4.8257e+00 3.0496e+00 3.1291e+01
        4.9216e+00 3.1654e+00 3.1898e+01
        5.0193e+00 3.2856e+00 3.2515e+01
        5.1189e+00 3.4104e+00 3.3143e+01
        5.2205e+00 3.5400e+00 3.3783e+01
        5.3242e+00 3.6745e+00 3.4435e+01
        5.4299e+00 3.8141e+00 3.5098e+01
        5.5377e+00 3.9591e+00 3.5773e+01
        5.6476e+00 4.1095e+00 3.6460e+01
        5.7597e+00 4.2656e+00 3.7159e+01
        5.8741e+00 4.4275e+00 3.7870e+01
        5.9907e+00 4.5956e+00 3.8594e+01
        6.1096e+00 4.7699e+00 3.9331e+01
        6.2309e+00 4.9508e+00 4.0080e+01
        6.3546e+00 5.1384e+00 4.0842e+01
        6.4808e+00 5.3329e+00 4.1618e+01
        6.6094e+00 5.5347e+00 4.2407e+01
        6.7407e+00 5.7439e+00 4.3209e+01
        6.8745e+00 5.9609e+00 4.4025e+01
        7.0110e+00 6.1857e+00 4.4854e+01
        7.1502e+00 6.4188e+00 4.5697e+01
        7.2921e+00 6.6604e+00 4.6555e+01
        7.4369e+00 6.9107e+00 4.7426e+01
        7.5845e+00 7.1701e+00 4.8312e+01
        7.7351e+00 7.4389e+00 4.9212e+01
        7.8887e+00 7.7172e+00 5.0126e+01
        8.0453e+00 8.0055e+00 5.1055e+01
        8.2050e+00 8.3040e+00 5.1999e+01
        8.3679e+00 8.6131e+00 5.2958e+01
        8.5340e+00 8.9330e+00 5.3931e+01
        8.7034e+00 9.2642e+00 5.4920e+01
        8.8762e+00 9.6068e+00 5.5923e+01
        9.0524e+00 9.9614e+00 5.6942e+01
        9.2322e+00 1.0328e+01 5.7976e+01
        9.4154e+00 1.0707e+01 5.9025e+01
        9.6024e+00 1.1100e+01 6.0090e+01
        9.7930e+00 1.1505e+01 6.1170e+01
        9.9874e+00 1.1924e+01 6.2265e+01
        1.0186e+01 1.2357e+01 6.3376e+01
        1.0388e+01 1.2805e+01 6.4502e+01
        1.0594e+01 1.3267e+01 6.5643e+01
        1.0804e+01 1.3744e+01 6.6800e+01
        1.1019e+01 1.4237e+01 6.7973e+01
        1.1238e+01 1.4746e+01 6.9160e+01
        1.1461e+01 1.5270e+01 7.0363e+01
        1.1688e+01 1.5812e+01 7.1581e+01
        1.1920e+01 1.6370e+01 7.2814e+01
        1.2157e+01 1.6946e+01 7.4063e+01
        1.2398e+01 1.7540e+01 7.5326e+01
